.pop-up-mini {
  width: 100vw;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1050;
  display: flex;
  align-items: center;
  justify-content: center;

  .pop-up-cover {
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.1);
    position: fixed;

  }

  .pop-up-content {
    overflow: hidden;
    position: relative;
    width: 300px;
    height: auto;
    background: #FFFFFF;
    border: 1px solid #DAECF6;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.04), 0 2px 6px rgba(0, 0, 0, 0.04), 0 16px 24px rgba(0, 0, 0, 0.06);
    border-radius: 4px;
    display: none;

    &.display {
      display: flex;
    }

    .popup-body {
      padding: 16px 16px 24px 16px;
      max-height: 90vh;
      overflow-y: auto;

      &::-webkit-scrollbar {
        width: 0;
        background: transparent;
      }

      &::-webkit-scrollbar-thumb {
        width: 0;
        background: transparent;
      }
    }
  }
}

@media (min-width: 375px) {
  .pop-up-mini {
    .pop-up-content {
      width: 334px;
    }
  }
}

